<BodySlideConfig>
    <SelectedOutfit></SelectedOutfit>
    <SelectedPreset></SelectedPreset>
    <LastGroupFilter></LastGroupFilter>
    <LastOutfitFilter></LastOutfitFilter>
    <BuildMorphs>false</BuildMorphs>
    <BodySlideFrame width="800" height="600" maximized="false"></BodySlideFrame>
    <PreviewFrame></PreviewFrame>
</BodySlideConfig>
